@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

/* ---------------- fonts ------------------ */
@font-face {
    font-family: "Quentin";
    src: url("../fonts/Quentin.woff") format("woff"),
    url("../fonts/Quentin.ttf") format("truetype"),
    url("../fonts/Quentin.otf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Room';
    src: local('Room Black'), local('Room-Black'),
    url('../fonts/Room-Black/Room-Black.woff2') format('woff2'),
    url('../fonts/Room-Black/Room-Black.woff') format('woff'),
    url('../fonts/Room-Black/Room-Black.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

/* ---------------- Basic css ------------------ */
html {
    font-size: 0.52083vw;
}

:root {
    scroll-behavior: unset;

    /* colors */
    --white: #ffffff;
    --black: #000000;
    --grey: #f7f4f4;
    --navy: #11274a;
    --red: #c47357;
    --yellow: #b2d042;

    /* boxShadow */
    --boxShadow: 0 0 2.5rem 0.1rem rgba(0, 0, 0, 0.15);

    /* image colors */
    --img_white: brightness(0) saturate(100%) invert(99%) sepia(0%) saturate(7498%) hue-rotate(67deg) brightness(112%) contrast(100%);
    --img_black: brightness(0) saturate(100%) invert(0%) sepia(0%) saturate(16%);

    /* fonts */
    --primary_font: "Montserrat", sans-serif;
    --secondary_font: "Quentin";

    /* transition */
    --transition: 0.35s;

    /* header height */
    --header_height: 10rem;
}

img {
    width: 100%;
}

html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
strong,
i,
ol,
ul,
li,
form,
label,
footer,
header,
menu,
nav,
section {
    margin: 0;
    padding: 0;
}

ol,
ul {
    list-style: none;
}

a {
    text-decoration: none;
    transition: 200ms;
    color: inherit;
}

button:focus,
a:focus,
input:focus,
textarea:focus {
    outline: none;
}

button {
    background: none;
    border: none;
    outline: none;
}

/* body */
body {
    font-size: 2.1rem;
    font-weight: 400;
    line-height: 3.2rem;
    color: var(--navy);
    overflow-x: hidden;
    font-family: var(--primary_font);
    background: var(--grey);
}

.container {
    padding-left: 0;
    padding-right: 0;
}

main {
    position: relative;
    overflow: hidden;
    width: 100%;
    margin-top: var(--header_height);
}

section {
    padding: 9rem 0;
}

.figure img,
.figure {
    width: 100%;
}

strong {
    font-weight: 800;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    color: var(--navy);
    font-family: var(--primary_font);
}

/* colros */
.text_yellow {
    color: var(--yellow) !important;
}

.bg_yellow {
    background: var(--yellow) !important;
}

.text_red {
    color: var(--red) !important;
}

.bg_red {
    background: var(--red) !important;
}

.text_navy {
    color: var(--navy) !important;
}

.bg_navy {
    background: var(--navy) !important;
}

.text_grey {
    color: var(--grey) !important;
}

.bg_grey {
    background: var(--grey) !important;
}

/* image colros */
.img_white {
    -webkit-filter: brightness(0) saturate(100%) invert(99%) sepia(0%) saturate(7498%) hue-rotate(67deg) brightness(112%) contrast(100%);
    filter: brightness(0) saturate(100%) invert(99%) sepia(0%) saturate(7498%) hue-rotate(67deg) brightness(112%) contrast(100%);
}

.img_white {
    -webkit-filter: brightness(0) saturate(100%) invert(0%) sepia(0%) saturate(16%) hue-rotate(309deg) brightness(93%) contrast(107%);
    filter: brightness(0) saturate(100%) invert(0%) sepia(0%) saturate(16%) hue-rotate(309deg) brightness(93%) contrast(107%);
}

/* Font Weights */
.f_300 {
    font-weight: 300 !important;
}

.f_400 {
    font-weight: 400 !important;
}

.f_500 {
    font-weight: 500 !important;
}

.f_600 {
    font-weight: 600 !important;
}

.f_700 {
    font-weight: 700 !important;
}

.f_800 {
    font-weight: 800 !important;
}

.f_900 {
    font-weight: 900 !important;
}

/* titles */
.title {
    font-family: var(--secondary_font) !important;
    font-weight: 400 !important;
}

h1 {
    font-size: 8.4rem;
    line-height: 7rem;
}

h2 {
    font-size: 6.6rem;
    line-height: 4.1rem;
}

h3 {
    font-size: 6.2rem;
    line-height: 4.1rem;
}

h4 {
    font-size: 4.4rem;
    line-height: 5.4rem;
}

h5 {
    font-size: 4rem;
    line-height: 4.1rem;
}

h6 {
    font-size: 3.6rem;
    line-height: 4.1rem;
}

/* texts */
.text_30 {
    font-size: 3rem;
    line-height: 140%;
}

.text_24 {
    font-size: 2.4rem;
    line-height: 140%;
}

.text_20 {
    font-size: 2rem;
    line-height: 140%;
}

.text_18 {
    font-size: 1.8rem;
    line-height: 140%;
}

/* font */
.primary_font {
    font-family: var(--primary_font) !important;
}

.secondary_font {
    font-family: var(--secondary_font) !important;
}

/* ============= hamburger_btn ============= */
.hamburger_btn input {
    display: none;
}

.hamburger_btn .grid {
    display: grid;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
}

.hamburger_btn .grid > * {
    position: relative;
}

.hamburger_btn label {
    display: block;
    cursor: pointer;
    width: 3.5rem;
    height: 3.5rem;
    position: relative;
}

.hamburger_btn svg {
    width: 11rem;
    height: 11rem;
    position: absolute;
    left: calc(50% + 1rem);
    transform: translate(-50%, -50%);
    top: 50%;
}

.hamburger_btn circle {
    font-size: 5rem;
}

@media (min-aspect-ratio: 1) {
    .hamburger_btn label {
        width: 3.5rem;
        height: 3.5rem;
    }
}

.hamburger_btn .menu--1 label {
    bottom: 0;
}

.hamburger_btn .menu--1 label {
    right: 0;
}

.hamburger_btn path {
    fill: none;
    stroke: var(--white);
    stroke-width: 1;
    stroke-linecap: round;
    stroke-linejoin: round;
    --length: 24;
    --offset: -38;
    stroke-dasharray: var(--length) var(--total-length);
    stroke-dashoffset: var(--offset);
    transition: all 0.8s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.hamburger_btn circle {
    fill: rgba(255, 255, 255, 0);
    opacity: 0;
}

.hamburger_btn label:hover circle {
    opacity: 1;
}

.hamburger_btn .cross input:checked + svg .line--1,
.hamburger_btn .cross input:checked + svg .line--3 {
    --length: 22.627416998;
}

.hamburger_btn .cross input:checked + svg .line--2 {
    --length: 0;
}

.hamburger_btn .back input:checked + svg .line--1,
.hamburger_btn .back input:checked + svg .line--3 {
    --length: 8.602325267;
}

.hamburger_btn .menu--1 .line--1,
.hamburger_btn .menu--1 .line--3 {
    --total-length: 126.6418304443;
}

.hamburger_btn .menu--1 .line--2 {
    --total-length: 70;
}

.hamburger_btn .menu--1 input:checked + svg .line--1,
.hamburger_btn .menu--1 input:checked + svg .line--3 {
    --offset: -94.1149185097;
}

.hamburger_btn .menu--1 input:checked + svg .line--2 {
    --offset: -50;
}

/* -------------- preloader --------------- */
#preloader {
    position: fixed;
    background: var(--white);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99999;
    height: 100vh;
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content: center;
}

.loader3 {
    width: 5rem;
    height: 5rem;
    display: inline-block;
    padding: 0;
    text-align: left;
}

.loader3 span {
    position: absolute;
    display: inline-block;
    width: 5rem;
    height: 5rem;
    border-radius: 100%;
    background: #000000;
    -webkit-animation: loader3 1.5s linear infinite;
    animation: loader3 1.5s linear infinite;
}

.loader3 span:last-child {
    animation-delay: -0.9s;
    -webkit-animation-delay: -0.9s;
}

@-webkit-keyframes loader3 {
    0% {
        transform: scale(0, 0);
        opacity: 0.8;
    }

    100% {
        transform: scale(1, 1);
        opacity: 0;
    }
}

@keyframes loader3 {
    0% {
        transform: scale(0, 0);
        opacity: 0.8;
    }

    100% {
        transform: scale(1, 1);
        opacity: 0;
    }
}

/* -------------- Back to top ------------ */
.back-to-top {
    width: 5.5rem;
    height: 5.5rem;
    line-height: 4.5rem;
    text-align: center;
    position: fixed;
    bottom: 3rem;
    right: 2rem;
    border-radius: 50%;
    background: #000;
    z-index: 1000;
    opacity: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.back-to-top img {
    -webkit-filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(288deg) brightness(102%) contrast(102%);
    filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(288deg) brightness(102%) contrast(102%);
    width: 2rem;
}

.topbtn_hide {
    opacity: 1;
}

/* =========== Buttons ========== */
.button {
    font-size: 1.7rem;
    font-weight: 700;
    height: 4.6rem;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50rem;
    padding: 0 3rem;
    line-height: 1;
    text-transform: uppercase;
    transition: 0.25s ease;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

.buttonW_339 {
    width: 33.9rem;
}

.button_red {
    background: var(--red);
    color: var(--white);
}

.button_red:hover {
    background: rgb(196, 115, 87, 0.75);
}

.button_navy {
    background: var(--navy);
    color: var(--white);
}

.button_navy:hover {
    background: rgb(18, 39, 74, 0.75);
}

.button_yellow {
    background: var(--yellow);
    color: var(--white);
}

.button_yellow:hover {
    background: rgb(178, 208, 66, 0.75);
}

/* -------------- Header Styles by Sahriar --------------- */
.site_header {
    height: var(--header_height);
    padding: 0;
    display: flex;
    align-items: center;
    position: fixed;
    z-index: 999;
    width: 100%;
    background: transparent;
    top: 0;
    left: 0;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    background: var(--color_20);
    transition: all 0.4s ease;
}

.sticky {
    position: fixed;
}

.logo1 {
    width: 32rem;
}

.logo2 {
    width: 29.3rem;
}

.menu_link {
    font-size: 1.5rem;
}

.menu_link:hover {
    color: var(--yellow) !important;
}

.primary_menu {
    gap: 4rem;
    display: flex;
}

/* ======================= hero_area ====================== */
.hero_area {
    padding: 12.5rem 0 9.5rem 0;
    position: relative;
}

.hero_img {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-filter: brightness(0.5);
    filter: brightness(0.5);
}

.hero_top {
    padding-bottom: 12.5rem;
}

/* ============== Hero area ============ */
.search_area input {
    background: var(--yellow);
    border-radius: 10rem;
    height: 4.8rem;
    padding: 1.5rem;
    width: 34.1rem;
    border: none;
    transition: 0.25s ease;
}

.search_area input::-webkit-input-placeholder {
    color: var(--navy);
    font-size: 1.8rem;
    font-weight: 700;
    text-align: center;
}

.search_area input::-moz-placeholder {
    color: var(--navy);
    font-size: 1.8rem;
    font-weight: 700;
    text-align: center;
}

.search_area input:-ms-input-placeholder {
    color: var(--navy);
    font-size: 1.8rem;
    font-weight: 700;
    text-align: center;
}

.search_area input::-ms-input-placeholder {
    color: var(--navy);
    font-size: 1.8rem;
    font-weight: 700;
    text-align: center;
}

.search_area input,
.search_area input::placeholder {
    color: var(--navy);
    font-size: 1.8rem;
    font-weight: 700;
    text-align: center;
}

.search_area {
    background: var(--white);
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    border-radius: 10rem;
    padding: 0 2rem 0 0;
    gap: 0.7rem;
}

.search_area input:focus {
    background: #ff9800;
}

.search_btn img {
    width: 2rem;
}

.hero_logo {
    position: absolute;
    right: 31.2rem;
    bottom: -8.2rem;
    display: block;
    width: 15.6rem;
}

/* ============== programs area ============ */
.programs_area .col_gap_65 {
    width: calc(100% - 13rem);
    margin: 0 auto;
}

.col_gap_65 {
    gap: 3.5rem 0;
}

.col_gap_55 {
    gap: 5.6rem 0;
}

.col_gap_45 {
    gap: 3.5rem 0;
}

.product_info h3 {
    font-size: 2.2rem;
    font-weight: 800;
    line-height: 2.7rem;
}

.product_info h4 {
    font-size: 2rem;
    font-weight: 700;
    line-height: 2.4rem;
    padding-top: 1.2rem;
}

.product_info_bottom p {
    font-size: 1.7rem;
}

.product_info:before {
    background: var(--white);
    position: absolute;
    content: "";
    width: 100%;
    height: 50%;
    top: -25%;
    left: 0;
    z-index: -1;
}

.circle_ar_right {
    width: 4.4rem;
}

.product_info {
    width: 34.5rem;
    margin-left: auto;
    border-bottom-left-radius: 3.9rem;
    border-bottom-right-radius: 3.9rem;
    position: relative;
}

.product_badge {
    position: absolute;
    padding: 0 1.5rem;
    height: 2.8rem;
    background: var(--yellow);
    border-radius: 10rem;
    font-size: 1.3rem;
    top: -1.4rem;
    left: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.25s ease;
}

.product:hover .product_badge {
    background: var(--red);
    color: var(--white);
}

.product_img {
    overflow: hidden;
    border-radius: 1.2rem;
}

.product_img img {
    -o-object-fit: cover;
    object-fit: cover;
    transition: 0.25s;
    width: 100%;
}

.product:hover .product_img img {
    transform: scale(1.05);
}

/* ============== Logispostel area ============ */
.logispostel_area .row {
    padding: 5.7rem 6.5rem 6.1rem 6.5rem;
    border-radius: 4.3rem;
    gap: 3.5rem 0;
}

/* ============== accesstion area ============ */
.accession_area .col_gap_50 {
    gap: 9rem 0;
}

.accesstion_img img {
    transition: 0.25s ease;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.accesstion_img {
    display: flex;
    justify-content: center;
    margin-bottom: -6.7rem;
    transform: translateY(-6.7rem);
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    width: 33.1rem;
    height: 100%;
    border-radius: 1.2rem;
    overflow: hidden;
}

.accession_box {
    padding: 0 8.5rem 5.5rem 8.5rem;
    border-radius: 3.9rem;
}

.accession_box .circle_ar_right {
    position: absolute;
    right: 2.8rem;
    bottom: 2.3rem;
}

.accession_box:hover .accesstion_img img {
    transform: scale(1.05);
}

.accession_area {
    padding: 9rem 0 21.7rem 0;
}

.accession_area .section_top {
    padding-bottom: 15.5rem;
}

/* ============== engage area ============ */
.engage_area .row {
    gap: 3.5rem 0;
}

.engage_logo {
    width: 41.1rem;
    display: block;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 50%;
    transition: 0.25s;
}

.engage_img > img:first-child {
    width: 100%;
    border-radius: 4.3rem;
    -o-object-fit: cover;
    object-fit: cover;
}

.engage_img {
    margin-top: -9.5rem;
    margin-bottom: 5.5rem;
}

.engage_area .content p {
    font-size: 1.8rem;
}

/* ============== experience area ============ */
.experience_area {
    padding: 16.7rem 0 14rem 0;
}

.experience_mid p {
    font-size: 1.8rem;
    line-height: 2.9rem;
}

.experience_content p {
    font-size: 2.4rem;
    margin-bottom: 3rem !important;
}

.experience_logo img {
    width: 15.1rem;
    display: block;
    transition: 0.25s ease;
}

.experience_logo:hover img {
    transform: scale(1.05);
}

/* =============== footer_area =============== */
.footer_area {
    padding: 7rem 0 12rem;
}

.footer_col1 a {
    display: grid;
    gap: 2.4rem;
}

.footer_col {
    display: grid;
    gap: 1.5rem;
}

.footer_col2 {
    padding: 0 24rem 0 8rem;
}

.footer_col a,
.footer_col p {
    font-size: 1.5rem;
    color: var(--white);
    line-height: 1.8rem;
}

.footer_col a:hover {
    color: var(--yellow);
}

/* =============== Partner area ================= */
.partner_area {
    padding: 4.3rem 0 6rem 0;
}

.partner_logo {
    display: block;
}

.partner_logo1 {
    width: 7rem;
}

.partner_logo2 {
    width: 10.5rem;
}

.partner_logo3 {
    width: 14rem;
}

.partner_logo4 {
    width: 12.2rem;
}

.partner_logo4 {
    width: 12.2rem;
}

.partner_logo5 {
    width: 6rem;
}

.partner_logo6 {
    width: 17.1rem;
}

.partner_logo7 {
    width: 12.1rem;
}

.partner_logo8 {
    width: 14.1rem;
}

.partner_area .owl-stage {
    display: flex;
    align-items: center;
}

.partner_area .slider1 {
    max-width: calc(100% - 32rem);
    margin: 10rem auto;
}

.partner_area .slider_arrow {
    width: 1.3rem;
}

.partner_area .owl-nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    top: 26%;
    transform: translateY(-50%);
    width: calc(100% + 13rem);
    left: -6.5rem;
}

.slider1 .owl-nav .owl-next {
    right: 0;
}

.slider1 .owl-nav .owl-prev {
    left: 0;
}

.partner_area .owl-dots {
    display: none;
}

.partner_bottom h5 {
    font-size: 2.3rem;
}

.partner_bottom_wrap {
    border-top: 0.1rem solid #707070;
    padding-top: 4.3rem;
}

/*======================================== Asib Khan ============================================== */
.hero-area-2 {
    padding-bottom: 0;
}

/* experience_area_2 */

.experience_content .title {
    margin-bottom: 6.4rem;
    margin-top: 0;
}

.experience_content h6 {
    margin-bottom: 6rem;
}

.experience_content p {
    margin-bottom: 0.7rem;
}

.experience_logo_2 img {
    width: 36.6rem;
}

.experience_logo_2 {
    margin-bottom: 5.5rem;
}

/* logipostel_area */
.logipostel-content h6 {
    font-size: 3rem;
    margin-bottom: 2rem;
}

.logipostel-content p {
    font-size: 2.1rem;
}

/* cooperative_area */
.cooperative-img {
    text-align: center;
}

.cooperative-img img {
    width: 35.5rem;
}

.title_2 {
    font-size: 4.4rem;
}

/* notre-area */
.notre-histoire .container.container_xl.pl {
    padding-left: 8rem;
}

.notre-content {
    text-align: center;
}

.notre-img img {
    width: 25rem;
}

.notre-content span {
    margin-bottom: 18px;
    display: block;
}

.notre-histoire {
    margin-bottom: 3rem;
}

/* timeline-area */
.timeline-area .container-fluid.pl {
    padding-left: 26rem;
}

.timeline-img img {
    width: 56.4rem;
}

.v-timeline h2 {
    font-size: 3.2rem;
    line-height: 1;
}

.v-timeline {
    position: relative;
    padding-left: 5rem;
    padding-bottom: 5.7rem;
}

.v-timeline:last-child {
    padding-bottom: 0;
}

.timeline-content {
    margin-left: 10rem;
}

.v-timeline::after {
    content: "";
    position: absolute;
    left: -1.7rem;
    top: 0;
    border-radius: 50%;
    height: 3.5rem;
    width: 3.5rem;
    background: #ce886c;
    color: white;
    font-size: 22px;
    font-weight: bold;
    line-height: 40px;
    text-align: center;
}

.v-timeline::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 0.1rem;
    background: #707070;
}

.v-timeline:last-child::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 0;
    width: 0.2rem;
    background: #707070;
}

.timeline-img {
    margin-top: 70px;
}

/* logoment-area */
.logoment-area {
    padding: 10.8rem 0 12.1rem 0;
}

.logoment-img {
    text-align: center;
}

.logoment-img img {
    width: 69.7rem;
}

.gouvernance-area {
    padding-bottom: 18rem;
}

.gouvernance-area .col_gap_65 {
    gap: 8rem 0;
}

.gouvernance-content h5 {
    font-size: 2.4rem;
    line-height: 29px;
}

.gouvernance-content p {
    line-height: 2.5rem;
}

.femmes-client {
    margin-bottom: 21rem;
}

.femmes-content h5 {
    font-size: 2.1rem;
    line-height: 25px;
}

.femmes-content p {
    font-size: 2.1rem;
    line-height: 2.5rem;
}

/* page_3 */

.hero-3 .hero_top {
    padding-bottom: 5rem;
}

.nos-content h6 {
    margin: 4rem 0;
}

.google-map iframe {
    color: #000;
    opacity: 0.5;
    width: 100%;
    height: 121.5rem;
    border-radius: 5.3rem;
}

.nos-programs .product_info {
    width: 100%;
    margin-left: auto;
    border-bottom-left-radius: 3.9rem;
    border-bottom-right-radius: 3.9rem;
    position: relative;
}

.nos-programs {
    margin-bottom: 16.1rem;
}

.product-type {
    margin-bottom: 3rem;
}

.product-type img {
    width: 1.5rem;
}

.product-type a {
    text-align: center;
    background: #ffffff;
    padding: 2.1rem 1.4rem;
    border-radius: 2.3rem;
    display: inline-block;
    width: 100%;
    padding-bottom: 1rem;
}

.product-type h6 {
    display: block;
    font-size: 2rem;
    line-height: 1;
}

.product-type span.float-right {
    float: right;
}

.product-type img {
    line-height: 0;
    margin: 0;
    font-size: 0;
}

.product-type a:hover h6 {
    color: #c4755a;
}

.product-type a:hover img {
    -webkit-filter: var(--img_red);
    filter: var(--img_red);
}

.product-type h6 {
    transition: 0.5s;
}

.fiche-slider img {
    border-radius: 1.2rem;
}

.fiche-content.mt_55.mb_55 a {
    display: inline-flex;
}

.fiche-content img {
    width: 2.094rem;
    margin-top: -0.4rem;
    height: 3.284rem;
    margin-right: 1.5rem;
}

/* owl nav */
.owl-prev,
.owl-next {
    position: absolute;
    top: 0px;
    height: 100%;
}

.fiche-slider .owl-nav img {
    width: 2.6rem;
}

.owl-prev {
    left: 2.7rem;
}

.owl-next {
    right: 2.7rem;
}

button:focus,
button:active {
    outline: none;
}

.parenthese-area {
    position: relative;
}

.parenthese-area {
    width: 153rem;
    margin: 0 auto;
    background: #fff;
    margin-top: -2rem;
    padding-bottom: 30rem;
    border-radius: 3.9rem;
    margin-bottom: 6.7rem;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.parenthese-area .product_badge {
    position: absolute;
    padding: 1rem 4.1rem;
    background: var(--yellow);
    border-radius: 10rem;
    font-size: 2.1rem;
    left: 5.6rem;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.25s ease;
    height: auto;
    z-index: 1;
}

.parenthese-area .product_badge:hover {
    background: rgb(178, 208, 66, 0.75);
}

.fiche-program-content h6 {
    font-size: 2.5rem;
    line-height: 1;
    margin-bottom: 1rem;
}

.fiche-program-content img {
    margin: 3.1rem 0;
    width: 7.24rem;
}

.fiche-icon img {
    width: 4.5rem;
}

.map-icon {
    margin-top: 1.5rem;
}

.map-icon a {
    display: inline-flex;
    align-items: center;
}

.google-map-icon img {
    margin-right: 1.56rem;
    width: 2.81rem;
}

.fiche-icon img {
    margin-right: 2.7rem;
}

.button.button-fiche {
    background: var(--navy);
    color: var(--white);
    margin-bottom: 1.2rem;
    font-size: 1.6rem;
}

.fiche-program-content .button {
    width: 100%;
    text-align: left;
    justify-content: left;
    padding: 0 5rem;
}

.parenthese-dispositif .button.button_red {
    margin-bottom: 5.62rem;
}

.parenthese-details-content {
    padding-right: 13.3rem;
    padding-top: 3.5rem;
}

.Dispositif_logo img {
    width: 7.24rem;
}

.logo-accession {
    width: 7.24rem;
    height: 7.24rem;
    background-color: #C77158;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Room";
    font-size: 16px;
    font-weight: bold;

    color: white;
}


.parenthese-title h1 {
    font-size: 4.5rem;
    padding-bottom: 0;
    line-height: 1;
}

.parenthese-title span {
    font-size: 1.7rem;
    line-height: 0;
}

.parenthese-title h6 {
    font-size: 3.2rem;
    line-height: 1;
}

.parenthese-title h1 {
    font-size: 4.5rem;
    font-weight: 300;
    line-height: 3.5rem;
}

.parenthese-bottom img {
    width: 100%;
}

.parenthese-details-content h5 {
    font-size: 2.2rem;
}

.parenthese-details-content ul {
    list-style: none;
}

.Dispositif_logo {
    margin: 30px 0;
}

.parenthese-details-content li {
    position: relative;
}

.parenthese-details-content li::before {
    width: 8px;
    height: 8px;
    content: "";
    position: absolute;
    left: -1em;
    background: #b2d042;
    border-radius: 50%;
    top: 7px;
}

.google_map_4 iframe {
    width: 100%;
    height: 59.7rem;
    opacity: 0.7;
}

.experience_area.experience_area-4 {
    padding: 14.5rem 0;
}

.daccession-area {
    padding-top: 5rem;
    padding-bottom: 20.9rem;
}

.daccession-title {
    margin-bottom: 8.7rem;
}

.daccession-content h5 {
    font-size: 3.7rem;
}

.daccession-content h6 {
    font-size: 2.4rem;
    line-height: 1;
    margin-bottom: 2.67rem;
    margin-top: 1rem;
}

.daccession-content img {
    margin-bottom: 4.61rem;
    border-radius: 1.2rem;
}

.daccession-title h6 {
    margin-bottom: 2rem;
}

.button-d:last-child .button {
    padding: 0 1rem;
}

.button-d .buttonW_339 {
    width: 36.9rem;
}

.hero_6 .hero_top {
    padding-bottom: 0;
}

.hero_6 {
    padding: 18rem;
}

.news-top {
    padding: 0;
    padding-bottom: 15.8rem;
}

.news-top-left h6 {
    margin-left: 3.1rem;
    padding-bottom: 2rem;
}

.news-top-right {
    text-align: right;
}

.news-top-right h6 {
    font-size: 3.4rem;
    font-weight: 200;
}

.news-top-right img {
    width: 2rem;
    margin-top: -0.6rem;
    margin-right: 2.55rem;
}

.news-area {
    padding-left: 26rem;
    padding-right: 26rem;
    padding-top: 11rem;
}

.news-title p {
    font-size: 5.2rem !important;
}

.news-title h5 {
    font-size: 3.7rem;
    font-weight: 800;
}

.news-title h6 {
    font-size: 2.5rem;
}

.news-title p {
    font-size: 5.2rem;
    line-height: 1;
    font-weight: 200;
    margin-bottom: 1rem;
}

.news-p p {
    height: 34.784rem;
    overflow: hidden;
}

.news-top-left.news-top-left-2 h6 {
    margin-left: 0 !important;
}

.news-top-left-2 {
    margin-bottom: 7.57rem;
}

.lives-area {
    padding-top: 11rem;
}

.lives-small {
    margin-bottom: 0;
}

.lives-img {
    margin-bottom: 4.2rem;
}

.lives-small .lives-img img {
    width: 31.89rem;
}

.lives-small .lives-img {
    text-align: end;
    margin-bottom: 1.7rem;
}

.lives--main-area {
    padding: 0 4.5rem;
}

.lives-title {
    margin-bottom: 2.2rem;
}

.lives-title p {
    font-size: 5.2rem;
    line-height: 5.5rem;
    font-weight: 200;
    margin-bottom: 1rem;
}

.lives-title h6 {
    font-size: 3.7rem;
    font-weight: 800;
    line-height: 1;
}

.small-p h6 {
    font-size: 2.3rem;
    line-height: 3.9rem;
    margin-left: 1rem;
    margin-top: 4.2rem;
}

.lives-footer .button {
    font-size: 1.7rem;
    font-weight: 700;
    align-items: center;
    border-radius: 50rem;
    line-height: 1;
    text-transform: uppercase;
    transition: 0.25s ease;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 0.7rem 2.4rem;
    height: auto;
}

.lives-img img {
    border-radius: 1.2rem;
}

.lives-footer {
    display: inline-flex;
    align-items: center;
    padding-top: 45px;
    padding-bottom: 60px;
}

.lives-footer h6 {
    font-size: 2.408rem;
    margin-right: 2rem;
}

.contact-map iframe {
    width: 100%;
    margin-bottom: 0;
    height: 58.2rem;
}

.contact-area {
    padding-top: 107px;
    padding-bottom: 200px;
}

.contact-content .title {
    line-height: 11.7rem;
}

.visite h5 {
    font-size: 2.5rem;
    line-height: 1;
}

.metro h6 {
    font-size: 2.2rem !important;
    line-height: 1;
}

.contact-content h6 {
    font-size: 3.6rem;
    margin-bottom: 0.5rem;
}

.contact-form {
    background: #fff;
    border-radius: 29px;
    padding: 2.8rem 3.7rem 2.8rem 2.6rem;
}

.contact-form input {
    width: 100%;
    margin-bottom: 2.4rem;
    border: 1px solid #cbc8c8;
    padding: 1.4rem 3.5rem;
    border-radius: 100rem;
    color: var(--navy);
    transition: 0.3s;
}

.contact-form input:focus,
.contact-form #form_message:focus {
    border: 0.1rem solid #2e2d2d;
}

.contact-form input::-webkit-input-placeholder {
    color: var(--navy);
}

.contact-form input::-moz-placeholder {
    color: var(--navy);
}

.contact-form input:-ms-input-placeholder {
    color: var(--navy);
}

.contact-form input::-ms-input-placeholder {
    color: var(--navy);
}

.contact-form input::placeholder {
    color: var(--navy);
}

.contact-form .text-center input {
    text-align: center;
}

#form_message {
    width: 100%;
    margin-bottom: 2rem;
    border: 1px solid #cbc8c8;
    padding: 1.4rem 3.5rem;
    border-radius: 2.7rem;
    height: 16.1rem;
    color: var(--navy);
}

#form_message::-webkit-input-placeholder {
    color: var(--navy);
}

#form_message::-moz-placeholder {
    color: var(--navy);
}

#form_message:-ms-input-placeholder {
    color: var(--navy);
}

#form_message::-ms-input-placeholder {
    color: var(--navy);
}

#form_message::placeholder {
    color: var(--navy);
}

/*
.contact-btn {
} */
.contact_link {
    display: flex;
    justify-content: space-between;
    background: #11274b;
    padding: 0.75rem 6.3rem 0.75rem 6.8rem;
    border-radius: 10rem;
    align-items: center;
}

.contact_link h2 {
    font-size: 3rem;
    font-weight: 700;
    color: #fff;
    line-height: 1;
    display: block;
}

.contact_link a {
    font-size: 3rem;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 8.9rem;
    padding: 0 0 0 4.3rem;
    border-left: 0.1rem solid #b2d042;
    color: #b2d042;
}

.contact_link a:hover {
    color: #fff;
}

/* ============= scrolling list =============== */
.scrolling_list {
    overflow: auto;
    flex-wrap: nowrap;
    width: 100%;
    margin-bottom: 2.5rem;
}

.scrolling_list .product-type {
    margin: 0 0 1rem 0;
}

/* scrollbar */

/* Scrollbar Track */
.scrolling_list::-webkit-scrollbar {
    height: 0.8rem;
}

/* Scrollbar Thumb */
.scrolling_list::-webkit-scrollbar-thumb {
    background-color: #888; /* Scrollbar color */
    border-radius: 10rem; /* Rounded corners */
}

/* Scrollbar Thumb on Hover */
.scrolling_list::-webkit-scrollbar-thumb:hover {
    background-color: #555; /* Darker color on hover */
}

/* Scrollbar Track */
.scrolling_list::-webkit-scrollbar-track {
    background: #f1f1f1; /* Track background */
    border-radius: 10rem; /* Rounded corners for track */
}

/* update slider page */
.parenthese-title h1 {
    padding-bottom: 0.5rem;
    padding-top: 0.8rem;
}

/* update */
.fiche-content p {
    line-height: 1;
}

.fiche-content {
    display: flex;
    align-items: center;
}


/* update */
.partner_bottom {
    gap: 1.5rem;
}

.news-img img {
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}


.news-top-right .dropdown-menu li {
    font-size: 14px;
    text-align: right;
}

.news-top-right .dropdown-toggle::after,
.product-type .dropdown-toggle::after {
    display: none;
}



.product-type {
    position: relative;
}

.product-type .dropdown-menu {
    font-size: 12px;
    width: 100%;

}

.product-type label {
    text-align: left;
    white-space: nowrap;
    width: 100%;
}
.product-type label,
.product-type input{
    cursor:pointer;
}


.conception-area {
    padding: 15px 0 px;
    float: right;
    margin-right: 64px;
}

.conception-area p {
    display: inline-block;
    color: #fff;
    font-size: 1.5rem;
    font-weight: 300;
    line-height: 21px;
    text-align: left;
}

.conception-area p img {
    height: 18px;
    position: relative;
    top: -6px;
    width: auto;
    max-width: 100%;
    margin-left: 10px;
}

@media (max-width: 991px) {
    .conception-area p {
        font-size: 1.5rem !important; 
    }
    .copyright{
        font-size: 1.5rem !important; 
    }
}

.news-area.news-detail .news-title h2{
    font-size: 3.7rem;
    font-weight: 800;
}
.news-area.news-detail .news-title h3{
    font-size: 2.5rem;
}

.news-area.news-detail .news-title h4{
    font-size: 2rem;
}

.news-area.news-detail .news-img{
    margin:32px 0;
}

.news-area.news-detail .news-img img,img.round{
    border-radius: 14px;
    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;
}




.proprietaire-content h4 {
    font-size: 3rem;
    line-height: 29px;
    margin-bottom: 2rem;
}

.proprietaire-content h5 {
    font-size: 2.4rem;
    line-height: 29px;
    margin-bottom: 2rem;
}

.proprietaire-content p {
    line-height: 2.5rem;
    margin-bottom: 2rem;
}

.proprietaire-content ul{
    list-style-type: disc;
    padding: 0 0 0 2rem;
    margin-bottom: 2rem;
}







